#!/opt/mambaforge/envs/bioconda/conda-bld/prophyle_1713719322893/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/bin/python

# -*- coding: utf-8 -*-
import re
import sys

from prophyle.prophyle_assignment import main

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(main())
